[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:050424] Re: 2.1.5 で動いていたSkyboard が2.5 で動作せず


ご親切にもメッセージを下さいまして、ありがとうございます。

NITTA Katsunoriさんが02.5.13 6:47 PMに書きました:
>エラーメッセージを見る限りでは、SSL の関係でエラーがでている
>ように思えます。
>OpenSSH と OpenSSL は導入されましたか?
はい、両方ともしてあります。

--
_/_/_/_/_/_/_/_/_/_/_/_/_/_/
須々木俊太(ススキ シュンタ)
_/_/_/_/_/_/_/_/_/_/_/_/_/_/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: